<?php
/*
 * @version		$Id: Solar terrestrial date module ver. 3.0.0 2013-12-31 13:00:00Z PA4RM $
 * @package		Joomla! 3.0 module
 * @copyright	Copyright (C) 2013 - PA4RM. All rights reserved.
 * @license		GNU/GPL
 */

class modSOLARTERRESTRIALHelper
{
    public static function getSolarTerrestrial( $params )
    {
			$align = $params->get( 'align' );
			$datapanel = $params->get( 'datapanel' );
			if ($align == "1") {
				$align = "left";
				}
			elseif ($align =="2") {
				$align = "center";
				}
			elseif ($align == "3") {
				$align = "right";
				}
			echo '<table><tr><td align="'.$align.'">';
			echo '<a href="http://www.hamqsl.com/solar.html" target="_new"title="Click to add Solar-Terrestrial Data to your website!">';
			echo '<img src="'.$datapanel.'">';
			echo '</a>';
			echo '<br>Created by <a href="http://www.pa4rm.com" target="_new"><b>PA4RM</b></a>';
			echo '</td></tr></table>';
    }
}
?>